name = "HUDTweaks"
filename = "HUDTweaks-1.2.3-beta.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Ks4IAiYz/versions/1.2.3/HUDTweaks-1.2.3-beta.jar"
hash-format = "sha1"
hash = "eac16dfee937a61ff91110e76ee9d1730fb2cadd"

[update]
[update.modrinth]
mod-id = "Ks4IAiYz"
version = "dTQq7cui"
